.ac-box,.btnssss,.gallery,.review-top {
    justify-content: space-between
}

.description p,.prop-price h5,.property-detail h6 {
    font-family: var(--primary-font)
}

.img-main,.item {
    height: 100%
}

.prop-price h5 span,pre {
    font-size: var(--f16)
}

pre,pre p {
    white-space: pre-line
}

section.property-detail .col-8 {
    padding-right: var(--p12)
}
section.property-detail {
    padding-top: 110px;
}
.breadcrumb-wrap, .banner {
    display: none;
}
.big-img {
    width: 75%;
}

.big-img img {
    border-radius: 20px 0 0 20px
}

.gallery1 .sidebar .img-active .second {
    box-shadow: 5px 0 4px -4px #333
}

.gallery1 .sidebar .img-active img {
    height: 168px;
    width: 100%;
    object-fit: cover;
    box-shadow: 2px 0 5px #333
}

.gallery1 .sidebar .img-active:first-child img {
    border-radius: 0 20px 0 0;
    box-shadow: 1px -1px 5px #333
}

.gallery1 .sidebar .img-active:last-child img {
    border-radius: 0 0 20px;
    box-shadow: 2px 3px 5px #333
}

.gallery1 span {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,.5);
    border-radius: 0;
    padding: 5px 10px;
    color: var(--white-color);
    font-size: var(--f12)
}

.booking,.forms-booking-tab ul,.gallery1 button {
    background: var(--secondary-color)
}

.gallery1 a {
    position: relative;
    display: block
}

.book-now-mob,.forms-booking-tab label,.hidden-gallery,div#guestsss {
    display: none
}

.gallery1 .big-img a img {
    height: 546px;
    width: 100%;
    object-fit: cover
}

.gallery1 .big-img a span {
    border-radius: 0 0 0 20px
}

.gallery1 .sidebar .img-active:last-child span {
    border-radius: 0 0 20px
}

.gallery1 button {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    bottom: 16px;
    padding: var(--p10) var(--p10);
    font-size: var(--f14);
    cursor: pointer
}

.ammenities .container-fluid,.booklet .container-fluid,.booklet .row,.description .container-fluid,.get-quote .col-md-12,.main,.policies .container-fluid,.reviews .container-fluid {
    padding: 0
}

.breadcrumb {
    padding-left: var(--p0)
}

.prop-price h5 {
    font-size: var(--f26) !important;
    text-align: right;
    /* color:#8cc63f; */
    font-weight: 600
}

.property-detail .ammenities h6,.property-detail h4 {
    color: var(--secondary-color)
}

.gallery1 {
    padding: var(--p20) var(--p1)
}

.property-detail h4 {
    font-size: var(--f26);
    margin-bottom: var(--m10);
    margin-top: 0;
}

.property-detail h6 {
    font-size: var(--f16);
    color: var(--black-color);
    font-weight: 500;
    margin-bottom: 0;
    padding-left: 0;
    margin-top: 0;
}

.sidebar {
    display: flex;
    flex-direction: column;
    gap: 20px
}

.img-main img {
    height: 100%;
    box-shadow: -2px 3px 9px #333
}

.property-detail .ammenity-home {
    display: flex;
    gap: 15px
}

.property-detail .ammenity-home li {
    font-size: var(--f16);
    color: var(--para-color);
    list-style: none;
}

.property-detail .ammenity-home li i {
    color: var(--btn-color);
}

.description {
    padding: var(--p20) 0;
    border-bottom: 1px solid #b7b7b7;
    padding-bottom: var(--p40)
}

.ammenities h2,.description h2,.policies h2 {
    /* font-family: var(--primary-font); */
    font-size: var(--f36);
    /* font-weight: 500; */
}

.description p {
    text-align: justify
}

.access-less,.amn-less,.amn-more,.policy-access,.policy-space,.read-less,.read-more,.space-less {
    font-size: 14px;
    width: 200px;
    font-weight: 400;
    color: var(--white-color);
    background: var(--btn-color);
    border: 2px solid var(--btn-color);
    padding: 10px 26px;
    border-radius: 25px;
    line-height: 1.75rem;
    display: inline-block;
    transition: .3s;
    letter-spacing: .06em;
    box-shadow: 0 1px 3px 1px rgba(0,0,0,.08),0 4px 12px rgba(0,0,0,.05);
    position: relative;
    margin-top: var(--m20);
    text-align: center;
}

.booking,.reviews h2 {
    font-weight: 500;
    font-family: var(--primary-font)
}

.read-more:hover {
    background: var(--btn-hover);
    color: var(--white-color);
    border: 2px solid var(--btn-hover);
}

.ammenities,.booklet,.policies,.reviews {
    padding: var(--p40) 0;
    border-bottom: 1px solid #b7b7b7
}
.ammenities ul{
    padding-left:24px;
    display:flex;
    flex-wrap:wrap;
    gap: 25px 2%;
    justify-content: space-between;
}
.ammenities ul li{
    width: 31.33%;
    word-wrap: break-word;
}
.ammenities i {
    color: var(--other-color);
    margin-right: var(--m5)
}

.ammenities h5 {
    padding-left: 0;
    color: var(--black-color)
}

.ammenities .col-4 {
    margin-bottom: var(--m10);
    font-family: var(--primary-font)
}

.policies p {
    text-align: justify;
    line-height: 1.625rem
}

.reviews h2 {
    color: var(--secondary-color);
    font-size: var(--f23)
}

.review-img img {
    width: 60px
}

.review-img {
    width: 12%
}

.col-review {
    width: 88%;
    margin-bottom: 10px
}

.col-review h6 {
    margin-bottom: var(--m2);
    margin-top: var(--m2)
}

.col-review p {
    margin-bottom: 0
}

.ac-box,.btnssss,.review-top {
    display: flex;
    align-items: center
}

.star-review i {
    font-size: var(--f14)
}

.get-quote {
    padding: 0;
    box-shadow: 0 0 0 #ccc;
    border-radius: 5px;
    position: sticky;
    top: 110px;
    text-align: center
}

.get-quote .main-cal {
    position: relative;
    display: flex;
    justify-content: space-between
}

.adult,.item {
    align-items: center
}

input#demo17 {
    width: 100%!important;
    height: 52px!important;
    left: 0!important
}

#datepicker-demo17.datepicker {
    right: 0
}

.forms-booking-tab {
    padding: 30px 20px;
    box-shadow: 0 0 13px #dad9d9;
    border-radius: 10px
}

.forms-booking-tab select.form-control.class-add-on-data {
    height: 42px;
    margin-top: 1rem;
    font-size: var(--f14);
    color: var(--black-color);
    line-height: 34px;
    font-weight: 400;
    border-radius: 0;
    padding: var(--p5) var(--p22) var(--p5) var(--p10);
    background: 0 0;
    border: 1px solid var(--secondary-color);
    width: 100%
}

.forms-booking-tab ul {
    margin-left: 0;
    list-style-type: none;
    padding: 0;
    font-size: 24px;
    font-weight: 700;
    font-family: var(--secondary-font);
    letter-spacing: 1px
}

.ovabrw_datetime_wrapper input,input#show-target-data {
    height: 52px;
    font-size: var(--f14);
    line-height: 34px;
    padding: var(--p10) var(--p10) var(--p10) var(--p10);
    background: #d6d6d6;
    width: 100%;
    color: var(--black-color)
}

.booking.item {
    height: auto;
    background: var(--heading-color);
    font-size: var(--f18)
}

.booking {
    padding: .5rem 1rem;
    text-align: center;
    font-size: 1.3rem;
    color: var(--text-white)
}

.item {
    background-color: transparent;
    color: #fff;
    display: flex;
    justify-content: center
}

#guestsss button.button1,.button1 {
    background: 0 0;
    text-align: center;
    transition: .3s;
    cursor: pointer
}

.ovabrw_datetime_wrapper {
    position: relative;
    width: 48.5%;
    display: inline-block
}

.ovabrw_datetime_wrapper input {
    margin-top: 1rem;
    font-weight: 400;
    border-radius: 5px;
    border: 0 solid var(--secondary-color)
}

i.fa-solid.fa-users.users-icn {
    top: .7rem
}

.ovabrw_service_select.rental_item {
    position: relative;
    width: 100%;
    margin: 1rem 0 0
}

input#show-target-data {
    font-weight: 400;
    border-radius: 5px;
    border: 0 solid var(--secondary-color)
}

.ovabrw_service_select.rental_item i {
    top: .7rem!important
}

div#guestsss {
    width: 100%;
    min-width: 200px;
    background: var(--white-color);
    padding: var(--p20);
    position: absolute;
    z-index: 9;
    left: 0;
    border-radius: 10px;
    box-shadow: 0 0 3px 0 #888
}

#guestsss .close1 {
    position: absolute;
    right: 10px;
    left: auto;
    top: .3rem;
    font-size: var(--f18);
    color: var(--secondary-color);
    cursor: pointer;
    display: block
}

#guestsss .adult-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: var(--m20)
}

#guestsss .adult-box p {
    margin-bottom: 0;
    margin-top: 0;
    color: var(--black-color)
}

#guestsss button.button1 {
    height: 35px;
    width: 35px;
    border-radius: 50%;
    font-size: var(--f22);
    line-height: 35px;
    margin-left: var(--m14);
    border: 1px solid var(--black-color);
    color: var(--black-color)
}

.form-control:focus {
    background-color: var(--white-color)!important
}

form#booking_form p {
    text-align: center;
    font-size: 14px;
    margin-bottom: 0;
    margin-top: var(--m8);
    line-height: 1.5
}

.ovabrw_datetime_wrapper .modal-bodyss i,.ovabrw_service_select.rental_item .modal-bodyss i {
    position: absolute;
    top: .5rem;
    right: 1rem;
    font-size: 22px;
    color: var(--secondary-color);
    left: auto;
    cursor: pointer
}

.adult {
    display: flex;
    color: #000;
    font-size: 15px
}

.button1 {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    font-size: 25px;
    line-height: 40px;
    margin-left: 14px;
    border: 1px solid #717171;
    color: #717171
}

.adult-popup .modal-bodyss button.main-btn.btn {
    width: 100%;
    color: #fff!important
}

button.main-btn.btn {
    background: var(--secondary-color)!important;
    border: .0625rem solid var(--secondary-color)!important
}

.main-btn span {
    display: block;
    position: relative
}

ovabrw_service_select.rental_item i {
    left: .5rem
}

.ovabrw_datetime_wrapper i,.ovabrw_service_select.rental_item i,.pets i {
    color: var(--secondary-color);
    position: absolute;
    left: .5rem;
    top: 1.7rem;
    font-size: 18px;
    color: var(--secondary-color);
    display: none
}

.booklet h2,.contact-form h2 {
    font-family: var(--primary-font);
    font-size: var(--f25);
    font-weight: 500
}

.ovabrw-book-now {
    position: relative;
    width: 100%;
    gap: 0;
    align-items: center;
    padding: 0;
    margin-top: 10px;
    background-color: transparent;
    border-radius: 0 0 5px 5px
}

.ovabrw-book-now .main-btn {
    width: 100%;
    padding: 15px 16px;
    margin-top: var(--m10);
    background: var(--secondary-color);
    border-radius: 50px
}

.contact-form {
    padding: var(--p40) 0
}

.main-form {
    padding: var(--p30) var(--p30);
    box-shadow: 0 0 15px rgb(0 0 0 / 10%);
    padding-top: 0;
    background: #fff;
}

.booklet a,.submit-btn {
    background: var(--btn-color);
    padding: 10px 26px;
    line-height: 1.75rem;
    display: inline-block;
    transition: .3s;
    position: relative
}

.form-control {
    border: none;
    width: 100%;
    border: 1px solid var(--other-color);
    border-radius: 0
}

.textarea {
    width: 100%
}

.contact-form .row {
    padding: 30px 0 0;
    gap: 2%
}

.contact-form .row .col-6 {
    flex: 0 0 auto;
    width: 49%
}

.contact-form .row .col-4 {
    width: 32%
}

.submit-btn {
    font-size: 1rem;
    font-weight: 400;
    color: var(--white-color);
    border: 2px solid var(--btn-color);
    border-radius:25px;
    letter-spacing: 2.4px;
    box-shadow: 0 8px 10px 1px rgba(0,0,0,.5)
}

.submit-btn:hover {
    background-color: var(--btn-hover);
    border-color: var(--btn-hover);
    
}

.submit {
    padding-top: 20px
}

.policy-ctg {
    color: var(--para-color)
}

.access,.amn,.des,.space {
    height: auto;
    color: var(--para-color);
    overflow: hidden
}

a.sticky.main-btn {
    color: var(--white-color)!important;
    transform: rotate(-90deg);
    position: fixed;
    left: auto;
    right: -39px;
    top: 52%;
    z-index: 3;
    display: none;
    letter-spacing: 0
}

div#book button.main-btn.close111 {
    border-radius: 50px;
    padding: 15px;
    height: auto;
    background: var(--secondary-color);
    color: #fff;
    border: none;
    width: 100%
}

.page-link {
    color: var(--black-color)
}

.active>.page-link,.page-link.active {
    background-color: var(--heading-color);
    border-color: var(--heading-color)
}

pre {
    word-break: break-word;
    display: block;
    margin-top: 0;
    margin-bottom: 1rem;
    overflow: auto
}

pre p {
    text-align: justify!important
}

.booklet h2 {
    color: var(--btn-color)
}

.booklet a {
    font-size: 1rem;
    font-weight: 400;
    color: var(--white-color);
    border: 2px solid var(--secondary-color);
    border-radius: 0;
    letter-spacing: .06em;
    box-shadow: 0 1px 3px 1px rgba(0,0,0,.08),0 4px 12px rgba(0,0,0,.05);
    margin-top: var(--m20)
}

div#gaurav-new-data-area .col-md-6,div#gaurav-new-modal-days-area .col-md-6 {
    color: var(--para-color)!important
}

.side-map {
    margin-top: 25px
}

.side-map h3 {
    font-size: 24px;
    margin-bottom: 10px
}
.get-quote-btn {
    width: 100%;
    display: block;
    padding: 30px 20px;
    box-shadow: 0 0 13px #dad9d9;
    border-radius: 10px;
}
.get-quote-btn .main-btn{
      width: 100%;
}